.low-code-ctn {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 100%;

  @media (max-width: 768px) {
    height: auto;
  }
}
.low-code-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}
.low-code-header-title {
  margin-right: 1rem;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.low-code-header-title-icon {
  width: 1.4rem;
  height: 1.4rem;
  margin-right: 0.9rem;
}
.low-code-header-left {
  display: flex;
  flex-direction: row;
  flex: 1;
  white-space: nowrap;
  margin-right: 0.5rem;
}
.low-code-header-right {
  display: flex;
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  white-space: nowrap;
  margin-left: 0.5rem;
}
.low-code-content {
  display: flex;
  flex-direction: column;
  position: relative;
  height: 100%;
  flex: 1;
  overflow-y: auto;
  overflow-x: hidden;
  overflow: hidden;

  @media (max-width: 768px) {
    overflow: visible;
  }
}
.low-code-editable-input-ctn {
  background: var(--pr-input-bg-color);
  border: 1px solid var(--pr-input-border-color);
  border-radius: 0.4rem;
  padding: 0 0.5rem;
  align-items: center;
  white-space: nowrap;
  overflow: auto;
  padding-right: 2rem;
}
.low-code-editable-input {
  display: flex;
  flex: 1;
  overflow: hidden;
  outline: 0;
  //mr-8 mt-[0.4rem] flex min-w-[5rem] max-w-[50vw] flex-1 overflow-hidden
}
